# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-06-01 14:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0042_autophoto_image_google'),
        ('auto', '0043_auto_20200518_1709'),
    ]

    operations = [
    ]
